enum MonsterAction {
    PITBULL = "MONSTER_ACTION_PITBULL",
    MR_BONES = "MONSTER_ACTION_MR_BONES",
    LAWYERS = "MONSTER_ACTION_LAWYERS",
    AMAZON = "MONSTER_ACTION_AMAZON",
    FLOATING_NOZE = "MONSTER_ACTION_FLOATING_NOZE",
    TONGUE_DEMON = "MONSTER_ACTION_TONGUE_DEMON",
    WANNABE_VAMPIRE = "MONSTER_ACTION_WANNABE_VAMPIRE",
    STONED_GOLEM = "MONSTER_ACTION_STONED_GOLEM",
}

export default MonsterAction